MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus CCWiki
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
 
Zeile 20: Zeile 20:
.code pre {
.code pre {
   margin: 0px;
   margin: 0px;
  background-color: lightblue;
}
}
.code {
.code {
   border:1px solid gray;
   border:1px solid gray;
}
}

Aktuelle Version vom 30. Januar 2021, 11:23 Uhr

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif ');
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Allow limiting of which header levels are shown in a TOC;  
<div class="toclimit-3">, for instance, will limit to
 showing ==headings== and ===headings=== but no further.
 */
 .toclimit-2 .toclevel-2,
 .toclimit-3 .toclevel-3,
 .toclimit-4 .toclevel-4,
 .toclimit-5 .toclevel-5,
 .toclimit-6 .toclevel-6,
 .toclimit-7 .toclevel-7 { display: none; }

#content h1 { font-size: 280%;}
#content h2 { font-size: 230%;} 
#content h3 { font-size: 200%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; text-decoration: underline gray; } 
#content h4 { font-size: 170%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; } 
#content h5 { font-size: 140%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; }
#content h6 { font-size: 120%; font-weight: normal; font-family: 'Linux Libertine','Georgia','Times',serif; }
.code pre {
  margin: 0px;
}
.code {
  border:1px solid gray;
}